Welcome to Studio GPBeta's Bug Tracker.

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000048SAO Utils[All Projects] 插件/Plug-inpublic2013-04-18 11:042013-08-26 01:28
Reportergfgvhuf 
Assigned ToGPBeta 
PrioritynormalSeverityminorReproducibilitysometimes
StatusresolvedResolutionfixed 
Platform64-bitOSWindowsOS Version7
Product Version0.1.5 (Alpha 1 Hotfix 5) 
Target Version0.1.7 (Alpha 1 Hotfix 7)Fixed in Version0.1.7 (Alpha 1 Hotfix 7) 
Summary0000048: ImageWidget插件超出屏幕边沿问题
Description本来用这一张100*100的小png图片 然后换成一张8000*9000的png发觉整个屏幕只显示了这张图片的一部分,然后随便移动了两下图片还是找不到边 就直接单击选回去100*100的图片。然后现在一直找不到挂件在哪里了。关掉挂件再开也是找不到。 我的电脑是DV6 6100TX笔记本 1600*900分辨率。
Additional Information求增加一个挂件重置位置功能。
TagsNo tags attached.
Attached Files

- Relationships
related to 0000091closedGPBeta 关于ImageWidget插件图片缩放及视图位置的建议 
has duplicate 0000073closed image widget因为先选择了一张较大图片,然后在选择小图片,这个插件就不见了 
has duplicate 0000118closedGPBeta 在使用扩展桌面的情况下,HP条和资源监视器总在主屏幕呆着 

-  Notes
(0000009)
GPBeta (administrator)
2013-04-18 14:44

由于目前插件平台还没实现,所有插件都需要重新设计,所以暂时插件方面不严重的Bug先不处理.
目前对于插件离屏的问题可以通过重新启动 SAO Utils 修正.
(0000112)
GPBeta (administrator)
2013-08-18 16:53

已修正当更换图片时可能出现的整张图片超出屏幕范围导致挂件消失的问题,
除此之外添加对多屏幕位置检测的支持.

- Issue History
Date Modified Username Field Change
2013-04-18 11:04 gfgvhuf New Issue
2013-04-18 14:44 GPBeta Note Added: 0000009
2013-04-18 14:44 GPBeta Assigned To => GPBeta
2013-04-18 14:44 GPBeta Severity major => minor
2013-04-18 14:44 GPBeta Reproducibility N/A => sometimes
2013-04-18 14:44 GPBeta Status new => assigned
2013-04-18 14:44 GPBeta Resolution open => suspended
2013-04-18 14:44 GPBeta Target Version => 0.1.7 (Alpha 1 Hotfix 7)
2013-04-30 11:56 GPBeta Relationship added has duplicate 0000073
2013-05-16 17:30 GPBeta Relationship added related to 0000091
2013-08-17 16:10 GPBeta Target Version 0.1.7 (Alpha 1 Hotfix 7) => 0.9.0 (Beta 1)
2013-08-18 16:53 GPBeta Note Added: 0000112
2013-08-18 16:53 GPBeta Status assigned => resolved
2013-08-18 16:53 GPBeta Resolution suspended => fixed
2013-08-18 16:53 GPBeta Target Version 0.9.0 (Beta 1) => 0.1.7 (Alpha 1 Hotfix 7)
2013-08-18 16:53 GPBeta Summary png图片挂件飞到屏幕外面找不回来、 => ImageWidget插件超出屏幕边沿问题
2013-08-23 17:42 GPBeta Relationship added has duplicate 0000118
2013-08-26 01:28 GPBeta Fixed in Version => 0.1.7 (Alpha 1 Hotfix 7)


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker